Subject: Fwd: AUDIT RED FLAG TID-18525192/ Content /Govind Chauhan
From: Kritika Mirchandani <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 31 Oct 2018 16:05:33 +0530 (IST)

Hi Brian, 

In reference to the Red flag received, I have provided feedback to the agent. 

I have explained him to check recipient before sending emails and to check the whole email before sending it to the correct customer. 

Kind Regards 
Kritika Mirchandani 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Tuesday, 30 October, 2018 23:58:11 
Subject: FW: AUDIT RED FLAG TID-18525192/ Content /Govind Chauhan 

Hi Kritika, 

Can you please review this red flag and provide confirmation that the coaching session has been done by midday tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Monday 29 October 2018 12:21 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18525192/ Content /Govind Chauhan 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent sent the email to the wrong customer. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza